-   Linux - Software (
-   -   Lirc stop working with kernel 2.6.17-1.2187_FC5 (

lizard_king825 10-02-2006 07:19 PM

Lirc stop working with kernel 2.6.17-1.2187_FC5
I am using fedora 5.
My lirc stoped working after updating the kernel to 2.6.17-1.2187_FC5.
I have been trying to reinstall lirc.

yum -y install lirc-kmdl-$KVER

No Match for argument: lirc-kmdl-2.6.17-1.2187_FC5

when I try to run : irw

connect: Connection refused

rpm -qa | grep lirc

rpm -qa | grep kernel

suggestions or ideas ?

azucaro 10-06-2006 04:09 PM

Do you know what you use to modprobe for lirc? This mysteriously happens to me when I reboot on FC 5 on my MythTV box (can't figure out why, but I'm looking into it), but I can:


modprobe lirc_i2c
service lirc start

...and all is well!

Check to see what module you actually load for lirc. I know if you are using the Hauppauge PVR-type remotes (on the offhand chance), you modprobe what is above.


All times are GMT -5. The time now is 07:24 PM.